%define module_name Dancer-Template-Mustache
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Dancer.pm) perl(Dancer/FileUtils.pm) perl(Dancer/Test.pm) perl(Devel/AssertOS.pm) perl(Devel/CheckOS.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Find/Rule.pm) perl(File/Spec.pm) perl(FindBin.pm) perl(Moo.pm) perl(Path/Tiny.pm) perl(Template/Mustache.pm) perl(Test/More.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1.0
Release: alt1
Summary: Wrapper for the Mustache template system
Group: Development/Perl
License: perl
URL: https://github.com/yanick/Dancer-Template-Mustache

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Y/YA/YANICK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes AUTHOR_PLEDGE LICENSE CONTRIBUTORS README.mkdn
%perl_vendor_privlib/D*

%changelog
* Fri Jun 15 2018 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.3.0-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.2.0-alt1
- initial import by package builder

